.u-section-1 .u-sheet-1 {
  min-height: 951px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 69px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 10px 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 500px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 742px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 23px 0 0;
}

.u-section-1 .u-countdown-1 {
  margin: 4px auto 0;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-image-1 {
  width: 396px;
  height: 349px;
  margin: 52px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-decoration: underline !important;
  font-size: 1rem;
  margin: 34px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 742px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  margin: 10px 10px 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 12px 0 0 10px;
}

.u-section-1 .u-form-1 {
  height: 589px;
  margin: 10px 0 0 10px;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-input-1 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-input-2 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-input-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-input-4 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-input-5 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-input-6 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-label-7 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-label-8 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  width: 100%;
  background-image: none;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 700;
  border-style: solid;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 43px 34px 56px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-1 .u-group-1 {
    min-height: 789px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: NaNpx;
  }

  .u-section-1 .u-image-1 {
    height: 348px;
    width: 380px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: NaNpx;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    width: 380px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-group-1 {
    min-height: 835px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 777px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: 101px;
    height: 232px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 777px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-form-1 {
    height: 631px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 23px;
    margin-bottom: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1356px;
  }

  .u-section-1 .u-group-1 {
    min-height: 869px;
    margin-top: 14px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 0;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1747px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1281px;
    margin-top: 18px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 6px;
  }

  .u-section-1 .u-image-1 {
    width: 266px;
    height: 228px;
    margin-top: -5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 12px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    height: 371px;
    margin-top: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-input-1 {
    height: 41px;
  }

  .u-section-1 .u-input-2 {
    height: 41px;
  }

  .u-section-1 .u-input-3 {
    height: 41px;
  }

  .u-section-1 .u-input-4 {
    height: 41px;
  }

  .u-section-1 .u-input-5 {
    height: 41px;
  }

  .u-section-1 .u-input-6 {
    height: 41px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 40px;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 699px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 52px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 362px;
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 12px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 8px 0 0;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 12px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 8px 0 0;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 12px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 8px 0 0;
}

.u-section-2 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-icon-4 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: 12px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 8px 0 0;
}

.u-section-2 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-icon-5 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-10 {
  margin: 12px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  margin: 8px 0 0;
}

.u-section-2 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-icon-6 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-12 {
  margin: 12px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.875rem;
  margin: 8px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.9375rem;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  text-transform: uppercase;
  margin: 42px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 515px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 42px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 677px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 319px;
}

.u-section-3 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/2025-11-1306.43.16.jpg");
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 7px;
}

.u-section-3 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/2025-11-1306.43.26.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 7px;
}

.u-section-3 .u-image-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/2025-11-1306.43.32.jpg");
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 7px;
}

.u-section-3 .u-image-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/2025-11-1306.42.54.jpg");
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 7px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-size: 0.9375rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px auto 60px;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 806px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 420px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/biz-1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 584px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 71px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 323px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 33px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-4 .u-list-1 {
    width: 593px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 640px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-1 {
    width: 45px;
    height: 45px;
    margin-top: 11px;
    padding: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-left: 11px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 27px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-2 {
    width: 45px;
    height: 45px;
    margin-top: 11px;
    padding: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-left: 11px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 27px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 507px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-5 .u-list-1 {
  width: 348px;
  margin: 36px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 64px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-5 .u-icon-1 {
  width: 45px;
  height: 45px;
  margin: 9px auto 0 21px;
  padding: 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: -32px 0 0 93px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  width: 307px;
  text-transform: uppercase;
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 63px;
  }

  .u-section-5 .u-list-1 {
    width: 315px;
    margin-top: 32px;
  }

  .u-section-5 .u-icon-1 {
    width: 36px;
    height: 36px;
    margin-top: 14px;
    margin-left: 31px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: -27px;
    margin-left: 85px;
  }
}